.top-img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.content-box {
  margin-top: 80px;
}
.section-view {
  max-width: 90%;
  margin: 40px auto;
}

.section-view-header {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

.section-view-icon {
  width: 48px;
  height: 48px;
  margin-right: 12px;
}

.section-view-title {
  font-size: 28px;
  font-weight: bold;
  color: #111;
}

.config-table {
  width: 100%;
  border-collapse: collapse;
  background-color: #fff;
  overflow: hidden;
}

.config-table th,
.config-table td {
  padding: 18px 24px;
  text-align: center;
  font-size: 16px;
  color: #333;
  border: none;
}

.config-table tr {
  border-bottom: 1px solid #fff;
}

.config-table th {
  background-color: #f5f5f5;
  font-weight: 500;
}

.config-table tr:nth-child(odd) td {
  background-color: #e6e6e6;
}

.config-table tr:nth-child(even) td {
  background-color: #f5f5f5;
}

/* 相关产品 */
.system-list {
  background-color: #f5f5f5;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  gap: 20px;
}

.system-img {
  width: 100%;
  height: 200px;
}

.system-item {
  display: flex;
  align-items: center;
  gap: 12px;
}

.system-icon {
  width: 64px;
  height: 64px;
}

.system-text {
  font-size: 14px;
  color: #333;
  font-weight: 500;
}

/* 相关方案 */
.solution-card {
  display: flex;
  align-items: center;
  background-color: #fafafa;
  border-radius: 8px;
  overflow: hidden;
  padding: 20px;
}

.solution-img {
  width: 100%;
  height: 300px;
}

/* 左侧文字区 */
.card-text {
  flex: 1.5;
  padding: 40px;
}

.card-title {
  display: flex;
  align-items: center;
  font-size: 28px;
  font-weight: bold;
  color: #111;
  margin-bottom: 24px;
}

.title-icon {
  width: 40px;
  height: 40px;
  margin-right: 12px;
}

.card-desc {
  font-size: 18px;
  line-height: 1.8;
  color: #666;
}

.card-desc a {
  color: #409eff;
  text-decoration: none;
}

/* 右侧图片区 */
.card-image {
  flex: 1;
  height: 400px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.card-image img {
  height: 100%;
}

/* 相关案例 */
.case-container {
  padding: 40px 20px;
}
.case-grid {
  display: flex;
  gap: 20px;
  padding: 0 70px;
}
/* hover效果 */
.case-item:hover {
  transition: all 0.3s ease;
  transform: translateY(-6px);
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.15);
}
.case-item {
  width: 25%;
  text-align: center;
}
.case-img {
  width: 100%;
  height: 240px;
  overflow: hidden;
  border-radius: 6px;
}
.case-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.case-text {
  margin-top: 12px;
  margin-bottom: 12px;
  font-size: 15px;
  color: #333;
}
